Data Fields

# hw_req Struct Reference

HW (HTAB or HCAM) write request. More...

## Data Fields
int | type
struct fd_handle | handle
struct hw_req * | next

## Detailed Description

HW (HTAB or HCAM) write request.

## Field Documentation

struct fd_handle hw_req::handle

struct hw_req* hw_req::next

int hw_req::type

The documentation for this struct was generated from the following file:

- software/wrsw_rtud/rtu_fd.c

All Data Structures Files Functions Variables Defines